/* SCSS Framework boilerplate from Ristretto: https://github.com/kylelarkin/ristretto */
* {
  box-sizing: border-box; }

body, select, input, textarea {
  color: #333; }

::-moz-selection {
  background: #ccc;
  color: #000;
  text-shadow: none; }

::selection {
  background: #ccc;
  color: #000;
  text-shadow: none; }

a:link {
  -webkit-tap-highlight-color: transparent; }

ins {
  background-color: #ccc;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ccc;
  color: #000;
  font-style: italic;
  font-weight: bold; }

.is-ycmagazine body {
  color: #333;
  font-family: "Chaparral Pro", "Surveyor Text B", "Times New Roman", serif;
  font-size: 100%;
  font-weight: 300;
  line-height: 1.5; }

.is-ycmagazine a {
  color: #111; }
  .is-ycmagazine a:hover, .is-ycmagazine a:focus {
    color: #111; }
  nav .is-ycmagazine a {
    text-decoration: none; }
    nav .is-ycmagazine a:hover, nav .is-ycmagazine a:active {
      text-decoration: none; }

.is-ycmagazine h1 {
  color: #333;
  font-family: "Inter", "Helvetica", serif;
  font-size: 42px;
  font-weight: 700;
  letter-spacing: .5px;
  line-height: 1.2;
  margin-bottom: 1rem; }
  @media (min-width: 375px) {
    .is-ycmagazine h1 {
      font-size: calc(42px + 22 * (100vw - 375px) / 905); } }
  @media (min-width: 1280px) {
    .is-ycmagazine h1 {
      font-size: 64px; } }
.is-ycmagazine h2 {
  color: #333;
  font-family: "Inter", "Helvetica", serif;
  font-size: 21px;
  font-weight: 700;
  letter-spacing: .5px;
  line-height: 1.2;
  margin-bottom: 1rem;
  text-transform: uppercase; }
  @media (min-width: 375px) {
    .is-ycmagazine h2 {
      font-size: calc(21px + 31 * (100vw - 375px) / 905); } }
  @media (min-width: 1280px) {
    .is-ycmagazine h2 {
      font-size: 52px; } }
.is-ycmagazine h3 {
  color: #333;
  font-family: "Inter", "Helvetica", serif;
  font-size: 32px;
  font-weight: 700;
  letter-spacing: .5px;
  line-height: 1.2;
  margin-bottom: 1rem;
  margin-top: 2.5rem; }
  @media (min-width: 375px) {
    .is-ycmagazine h3 {
      font-size: calc(32px + 16 * (100vw - 375px) / 905); } }
  @media (min-width: 1280px) {
    .is-ycmagazine h3 {
      font-size: 48px; } }
.is-ycmagazine h4 {
  color: #333;
  font-family: "Inter", "Helvetica", serif;
  font-size: 28px;
  line-height: 1.3; }
  @media (min-width: 375px) {
    .is-ycmagazine h4 {
      font-size: calc(28px + 8 * (100vw - 375px) / 905); } }
  @media (min-width: 1280px) {
    .is-ycmagazine h4 {
      font-size: 36px; } }
.is-ycmagazine h5 {
  color: #333;
  font-family: "Inter", "Helvetica", serif;
  font-size: 26px;
  line-height: 1.3; }
  @media (min-width: 375px) {
    .is-ycmagazine h5 {
      font-size: calc(26px + 2 * (100vw - 375px) / 905); } }
  @media (min-width: 1280px) {
    .is-ycmagazine h5 {
      font-size: 28px; } }
.is-ycmagazine h6 {
  color: #333;
  font-family: "Inter", "Helvetica", serif;
  font-size: 24px;
  line-height: 1.45; }

.is-ycmagazine p {
  font-size: 16px;
  line-height: 1.5;
  margin: 0 0 1em 0;
  max-width: 65rem; }
  @media (min-width: 375px) {
    .is-ycmagazine p {
      font-size: calc(16px + 2 * (100vw - 375px) / 905); } }
  @media (min-width: 1280px) {
    .is-ycmagazine p {
      font-size: 18px; } }
.is-ycmagazine em, .is-ycmagazine i {
  font-style: italic; }
  .is-ycmagazine em strong, .is-ycmagazine em b, .is-ycmagazine i strong, .is-ycmagazine i b {
    font-style: italic; }

.is-ycmagazine strong, .is-ycmagazine b {
  font-weight: bold; }
  .is-ycmagazine strong em, .is-ycmagazine strong i, .is-ycmagazine b em, .is-ycmagazine b i {
    font-weight: bold; }

.is-ycmagazine ol {
  margin: 1em 0 1em 1.25em; }

.is-ycmagazine ul {
  list-style: disc;
  margin: 1em 0 1em 1.1em; }
  nav .is-ycmagazine ul {
    list-style: none;
    margin: 0;
    padding-left: 0; }
    nav .is-ycmagazine ul a {
      text-decoration: none; }

.is-ycmagazine .yc-callout {
  font-family: "Inter", "Helvetica", serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 3%;
  text-transform: uppercase; }

.is-ycmagazine .yc-excerpt-input {
  font-family: "Chaparral Pro", "Surveyor Text B", "Times New Roman", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5; }

.is-ycmagazine .yc-story-heading-s {
  font-family: "Inter", "Helvetica", serif;
  font-size: 21px;
  font-weight: 400;
  letter-spacing: 3%;
  line-height: 1.25;
  text-transform: uppercase; }
  @media (min-width: 375px) {
    .is-ycmagazine .yc-story-heading-s {
      font-size: calc(21px + 3 * (100vw - 375px) / 905); } }
  @media (min-width: 1280px) {
    .is-ycmagazine .yc-story-heading-s {
      font-size: 24px; } }
.is-ycmagazine .yc-story-heading-l {
  font-family: "Inter", "Helvetica", serif;
  font-size: 21px;
  font-weight: 700;
  letter-spacing: 1%;
  line-height: 1.2;
  text-transform: uppercase; }
  @media (min-width: 320px) {
    .is-ycmagazine .yc-story-heading-l {
      font-size: calc(21px + 15 * (100vw - 320px) / 960); } }
  @media (min-width: 1280px) {
    .is-ycmagazine .yc-story-heading-l {
      font-size: 36px; } }
.is-ycmagazine .yc-story-subhead {
  font-family: "Chaparral Pro", "Surveyor Text B", "Times New Roman", serif;
  font-size: 18px;
  font-style: italic;
  line-height: 1.25;
  padding-bottom: 0; }
  @media (min-width: 375px) {
    .is-ycmagazine .yc-story-subhead {
      font-size: calc(18px + 10 * (100vw - 375px) / 905); } }
  @media (min-width: 1280px) {
    .is-ycmagazine .yc-story-subhead {
      font-size: 28px; } }
.is-ycmagazine .yc-labels {
  font-family: "Inter", "Helvetica", serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 3%;
  line-height: 1;
  text-transform: uppercase; }
  @media (min-width: 320px) {
    .is-ycmagazine .yc-labels {
      font-size: calc(14px + 1 * (100vw - 320px) / 960); } }
  @media (min-width: 1280px) {
    .is-ycmagazine .yc-labels {
      font-size: 15px; } }
.is-ycmagazine .yc-section-title {
  font-family: "Inter", "Helvetica", serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 3%;
  line-height: 1.2;
  text-transform: uppercase; }

.is-ycmagazine .yc-story-section {
  color: #F80640;
  font-family: "Inter", "Helvetica", serif;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.2;
  text-transform: none; }
  @media (min-width: 375px) {
    .is-ycmagazine .yc-story-section {
      font-size: calc(26px + 5 * (100vw - 375px) / 905); } }
  @media (min-width: 1280px) {
    .is-ycmagazine .yc-story-section {
      font-size: 31px; } }
.is-ycmagazine .yc-widget-heading {
  font-family: "Inter", "Helvetica", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.3;
  text-transform: uppercase; }
  @media (min-width: 320px) {
    .is-ycmagazine .yc-widget-heading {
      font-size: calc(18px + 10 * (100vw - 320px) / 960); } }
  @media (min-width: 1280px) {
    .is-ycmagazine .yc-widget-heading {
      font-size: 28px; } }
.is-ycmagazine .yc-widget-img-heading {
  font-family: "Inter", "Helvetica", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.3;
  text-transform: uppercase; }
  @media (min-width: 320px) {
    .is-ycmagazine .yc-widget-img-heading {
      font-size: calc(18px + 10 * (100vw - 320px) / 960); } }
  @media (min-width: 1280px) {
    .is-ycmagazine .yc-widget-img-heading {
      font-size: 28px; } }
.is-ycmagazine .yc-widget-img-heading-l {
  font-family: "Inter", "Helvetica", serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;
  text-transform: uppercase; }
  @media (min-width: 320px) {
    .is-ycmagazine .yc-widget-img-heading-l {
      font-size: calc(18px + 6 * (100vw - 320px) / 960); } }
  @media (min-width: 1280px) {
    .is-ycmagazine .yc-widget-img-heading-l {
      font-size: 24px; } }
.is-ycmagazine .yc-widget-cta {
  font-family: "Chaparral Pro", "Surveyor Text B", "Times New Roman", serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 1.3; }

.is-ycmagazine .yc-general-subheading {
  font-family: "Chaparral Pro", "Surveyor Text B", "Times New Roman", serif;
  font-size: 19px;
  font-style: italic;
  font-weight: 400;
  line-height: 1.2; }

.discussion-questions {
  background-color: #f2f2f2;
  padding: 80px 40px 16px 40px;
  position: relative;
  margin-top: 4.5rem; }
  .discussion-questions:before {
    content: ' ';
    background-image: url("../../../images/yc-bubble.svg");
    position: absolute;
    top: -2rem;
    left: 1.5rem;
    height: 90px;
    width: 103px;
    background-repeat: no-repeat; }
  .discussion-questions ol {
    list-style: decimal;
    margin-left: 23px; }
    .discussion-questions ol li {
      font-size: 18px;
      margin-top: .25rem; }
      .discussion-questions ol li:first-child {
        margin-top: 0; }
